using Microsoft.AspNetCore.Mvc;

namespace Correo.Controllers
{
    [ApiController]
    [Route("[controller]")]
    public class SystemController : ControllerBase
    {
        private readonly ILogger<SystemController> _logger;

        public SystemController(ILogger<SystemController> logger)
        {
            _logger = logger;
        }

        [HttpGet("ping")]
        public string Get()
        {
            return $"Ping success. System datetime: {DateTime.Now}";
        }
    }
}